@font-face{
	font-family: "DIN Mittelschrift";
	src:
		url("../fonts/DIN_Mittelschrift.eot?#iefix");
	src:
		url("../fonts/DIN_Mittelschrift.eot?#iefix") format("eot"),
		url("../fonts/DIN_MittelSchrift.woff2") format("woff2"),
		url("../fonts/DIN_Mittelschrift.woff") format("woff"),
		url("../fonts/DIN_Mittelschrift.ttf") format("truetype");
}

body { font-family: Tahoma, Helvetica, Arial, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-family: "DIN Mittelschrift" !important; font-weight: bold; }
h2 { font-weight: normal; } 
h2 em { font-style: normal; }
a { text-decoration: none !important; outline: 0 !important; }
a:hover, a:active, a:focus { outline: 0 !important; }
.main-content a, .accordion-content a { font-weight: bold !important; }
/*edited for adding space between accordian paragraphs*/
.accordion-content p { margin: 0 !important;}
body b, body strong, body em, body i { font-family: inherit; }

/*.main-content { min-height: 50vh; padding-bottom: 50px; }*/

.rte ul {list-style: disc; margin: 0; padding: 10px 30px; }
.rte ul li { background: none transparent; padding: 0; list-style: disc; }

/*	Form validation 	*/
.region .text-box { width: 100%; background: #FFF; border: 1px solid #CCC; font: 24px "DIN Mittelschrift"; padding: 4px 10px; }
/*.field-validation-error { background: #C00; color: #FFF; padding: 0 10px; display: block; font: 24px/40px "DIN Mittelschrift"; }*/
.field-validation-error { background: #FFF; color: #C00; padding: 6px 10px; display: block; font: 18px "DIN Mittelschrift"; }
.region .text-box.input-validation-error { background: #FCC; }
#subscribe { font: 24px "DIN Mittelschrift"; padding: 10px 40px; background: #124b69; color: #FFF; border: none; transition: background-color 1s ease-out; }
#subscribe:hover { background: #09F; transition: background-color 0.5s ease-out; }

@media (max-width: 991px)
{
	.box { margin: 0 0 20px 0; }
}
.box .wrap-img  { min-height: 174px;  }
.box .wrap-img h3 a { color: #FFF; }

.main-content h1:nth-of-type(1) { margin-top: 0; }
.main-content h2:nth-of-type(1) { margin-top: 0; }
.main-content h3:nth-of-type(1) { margin-top: 0; }
.main-content h4:nth-of-type(1) { margin-top: 0; }
.main-content h5:nth-of-type(1) { margin-top: 0; }
.main-content h6:nth-of-type(1) { margin-top: 0; }

blockquote { width: 100%; color: #444; position: relative; margin: 30px 0; padding: 0 50px; font: 18px "DIN Mittelschrift", tahoma, helvetica, arial, sans-serif; line-height: 150%; }
blockquote::before { content: '\201c'; font: 72px Times; position: absolute; top: 0; left: 0; display: block; line-height: 1; color: #999; }
blockquote::after { content: '\201d'; font: 72px Times; position: absolute; bottom: -30px; right: 0; display: block; line-height: 1; color: #999; }

.blockquote { width: 100%; color: #444; position: relative; margin: 30px 0; padding: 0 50px; font: 18px "DIN Mittelschrift", tahoma, helvetica, arial, sans-serif; line-height: 150%; display: block; }
.blockquote::before { content: '\201c'; font: 72px "DIN Mittelschrift", Times; position: absolute; top: 0; left: 0; display: block; line-height: 1; color: #999; }
.blockquote::after { content: '\201d'; font: 72px "DIN Mittelschrift", Times; position: absolute; bottom: -30px; right: 0; display: block; line-height: 1; color: #999; }

.image-modal { max-width: 100%; height: auto; cursor: pointer; }
#imagelightbox { position: fixed; z-index: 9999; -ms-touch-action: none; touch-action: none; }

code { color: #246; }

body .page-header h1 { margin: 0; font-size: 36px; }

body .btn-red { background: #36a; }
body .btn-red:hover { background: #124b69; }

.news-boxes .box .wrap-img .txt { display: none; }

.fact-container { width: 33.33%; float: left; background: #F0F0F0; transition: all 1s ease-out; opacity: 0; animation-fill-mode: both; position: relative; }
.fact-container:hover { background: #124B69; color: #FFF; transition: all 0.25s ease-out; }
.fact-container a { color: #000; }
.fact-container:hover a { color: #FFF; }

.fact-title { font: 24px "DIN Mittelschrift", arial; padding: 20px 10px 0 10px; text-align: center; border-width: 10px 10px 0 10px; border-style: solid; border-color: #FFF; }
.fact-desc { font: bold 36px "DIN Mittelschrift", arial, helvetica; padding: 10px 10px 20px 10px; text-align: center; border-width: 0 10px 10px 10px; border-style: solid; border-color: #FFF; position: relative; }

.fact-desc::after { content: ""; position: absolute; bottom: 0; left: 0; width: 0; height: 5px; background: #09F; transition: width 1.5s ease-out; }
.fact-container:hover .fact-desc::after { width: 100%; transition: width 0.5s ease-out; }

.factBox1 { animation-name: factBoxAnim; animation-duration: 1.0s; animation-delay: 0; }
.factBox2 { animation-name: factBoxAnim; animation-duration: 1.0s; animation-delay: 0.25s; }
.factBox3 { animation-name: factBoxAnim; animation-duration: 1.0s; animation-delay: 0.5s; }
.factBox4 { animation-name: factBoxAnim; animation-duration: 1.0s; animation-delay: 0.75s; }
.factBox5 { animation-name: factBoxAnim; animation-duration: 1.0s; animation-delay: 1.0s; }
.factBox6 { animation-name: factBoxAnim; animation-duration: 1.0s; animation-delay: 1.25s; }
@keyframes factBoxAnim
{
	0% { opacity: 0; }
	100% { opacity: 1; }
}

@media (max-width: 1200px) { .fact-container { width: 50%; } }
@media (max-width: 768px) { .fact-container { width: 100%; } }


/*	Fix for news room panels not collapsing properly */
/* 	This breaks IE	*/
/*.collapse, .collapsing { overflow: hidden; }
.collapse.in, .collapsing.in { overflow: unset; }*/

.owl-carousel-home-banner .item .container .jumbotron { max-width: none; }

.list-links li { padding: 10px; background-image: none; }
/*.banner-slides .owl-item { background-color: #000; }*/
footer .footer-middle { background-color: #124B69; display: none; }/* We're not displaying the footer menu any more */
footer .footer-bottom { background: #0f4059; }
footer .footer-middle .list-links li { background: none; }
.box-large .wrap-img .txt { background-color: #124B69; }
.box-large .wrap-description { padding-bottom: 20px !important; }

.box-fullwidth { width: 100%; }
.row-padding { padding-bottom: 20px !important; }
.box-large .wrap-img::after { border-top: 30px solid #124B69; z-index: 1000; /* to make the triangle appear over the grey box */}

.region-boxes .wrap-description { position: relative; }
.region-boxes .wrap-description a h3 { color: #000; }
.region-boxes .col-md-3 .wrap-img { height: 174px; overflow: hidden; }
.region-boxes .col-md-3 .wrap-img .txt { display: none; }
.region-boxes .col-md-3 .wrap-description { padding-bottom: 40px; }

.wrap-description .btn-red  { background: #124b69; display: block; color: #FFF; font-weight: bold; height: 40px !important; line-height: 40px; padding: 0 !important; text-align: center; box-sizing: content-box;  position: absolute; bottom: 0; left: 0; right: 0; }
.wrap-description .btn-red:hover { background: #09F; color: #FFF; }
.wrap-description .btn-red::after { content: "\e258"; font-family: 'Glyphicons Halflings'; font-size: 18px; color: #FFF; position: absolute; top: 0px; left: 10px; display: block; animation-name: pulseFromLeft; animation-duration: 2s; animation-iteration-count: infinite; }
#collapseFilters .wrap-description .btn-red { position: relative; padding: 10px 20px; width: 100%; }
#collapseFilters .wrap-description .btn-red::after { content: none; }

.flipper .box { position: relative; }
.flipper .box h3 { font-weight: normal; }
.flipper .box .wrap-description { margin: 0; }
.box .wrap-description h3 { margin: 0; padding: 0; }
.flipper .box .wrap-description .btn-lg { width: 100%; color: #000; position: absolute; right: 0; bottom: 0; background-position: 10px 12px; transition: all 0.75s ease-out; text-align: left; padding-left: 45px; }
.flipper .box .wrap-description .btn-lg:hover { background-position: 20px 12px; transition: all 0.25s ease-out; }
/*.flipper .box .wrap-description .btn-lg::after { content: ""; position: absolute; top: 10px; left: 10px; display: block; width: 15px; height: 15px; background: url("../image/icon-more-back.png"); background-position: center center; background-repeat: no-repeat; transform: rotateZ(180deg); }*/

/*			 green icon on news boxes 					*/
/*.flipper .wrap-img { position: relative; }
.flipper .wrap-img::after { content: ""; display: block; width: 35px; height: 35px; position: absolute; top: 0; right: 0; background: #060 url(../image/news-icon.png); background-position: center center; background-repeat: no-repeat; }*/

.main-content table { width: 100%; border-collapse: collapse; border: 1px solid #EEE; }
.main-content td { vertical-align: top; padding: 5px 10px; border-bottom: 1px solid #EEE; }
.main-content th { vertical-align: top; padding: 5px 10px; border-bottom: 1px solid #EEE; background: #CCC; }
.main-content tr:nth-of-type(even) { background: #EEE; }

.main-content ol { padding-left: 30px; }
.main-content ol li { list-style-position: outside; }

@keyframes pulseFromLeft {
	0% { transform: translateX(-10px); opacity: 0; }
	50% { transform: translateX(0px); opacity: 1; }
	99% { transform: translateX(0px); opacity: 0; }
	100% { transform: translateX(-10px); opacity: 0; }
}

/*.box .wrap-description .wrap-description-txt + a { margin-top: 0; }*/
@keyframes animButton {
	0% { text-shadow: none; }
	35% { text-shadow: 0 0 5px #ace; }
	100% { text-shadow: none; }
}
.box .wrap-description { padding: 0 15px; }
#collapseFilters .box .wrap-description { padding: 0; }
.region-boxes .wrap-description { background: #f2f2f2; }
/*.box .wrap-description { background: #fff; }*/
.wrap-description-txt { padding: 0 0 15px 0; }
/*.wrap-description h3 { min-height: 80px; }*/
.box .wrap-img .txt span { font-weight: bold; font-family: Tahoma, helvetica, arial, sans-serif; }
.box-large .wrap-img .txt { width: 100%; }
.back { background-color: #124b69; display: none; }
#searchBox .search { background: transparent; }
/*#searchBox button img { filter: hue-rotate(-150deg); -webkit-filter: hue-rotate(-150deg); }*/
.search .input-group { border: 2px solid #000; }
body .region-boxes .col-md-3 { padding-bottom: 0; }

.sidebar .panel-default > .panel-heading { color: #124b69; }

/*	Nav		*/
.navbar-toggle { padding: 9px 10px; }

.navbar .dropdown-menu h2 { font-size: 18px; font-weight: normal; }
.navbar .dropdown-menu .row { display: block; }
.navbar .dropdown-menu { padding: 0 0 0px 0; }
.navbar .dropdown-menu li { padding: 0; }
.navbar .dropdown-menu a { display: block; font-size: 15px; padding: 5px 10px; text-decoration: none !important; transition: background-color 0.5s ease-out; }
.navbar .dropdown-menu a:hover { background: #124b69; color: #FFF; transition: background-color 0.5s ease-out; }

.navbar .nav li a { font-family: "DIN Mittelschrift"; font-size: 18px; }
.navbar .nav > li > a { padding: 9px 20px; min-height: 40px; }
.navbar .nav li.active > a, .navbar .nav li.active > a:hover { background: #124b69; color: #FFF; }
.navbar .nav > li.active a span { font-weight: normal; }

.navbar .nav > li > a.active:before, .navbar .nav > li > a:focus:before, .navbar .nav > li > a:hover:before { display: none !important; }

.navbar .container .navbar-brand { margin: 0; }
.navbar .container .navbar-brand img { 	height: 50px; width: auto; }

.navbar .dropdown-menu .row > .col-md-2:last-child h2 a, .navbar .dropdown-menu .row > .col-md-3:last-child h2 a, .navbar .dropdown-menu .row > .col-md-4:last-child h2 a, .navbar .dropdown-menu .row > .col-md-6:last-child h2 a { color: #000; font-weight: bold; }
.navbar .dropdown-menu .row > .col-md-2:last-child h2 a:hover, .navbar .dropdown-menu .row > .col-md-3:last-child h2 a:hover, .navbar .dropdown-menu .row > .col-md-4:last-child h2 a:hover, .navbar .dropdown-menu .row > .col-md-6:last-child h2 a:hover { color: #FFF; }

.navbar .dropdown-menu .row > .col-md-2:last-child, .navbar .dropdown-menu .row > .col-md-3:last-child, .navbar .dropdown-menu .row > .col-md-4:last-child, .navbar .dropdown-menu .row > .col-md-6:last-child { background: #FFF; }

.dropdown-menu .list-links li a { padding-left: 25px; }

.responsive-subnav { background: transparent; }

@media (max-width: 1200px)
{
	.navbar .nav li a { font-size: 14px; white-space: pre; }
}


/* tables */
td.sub-heading { background: #DDD; }
.main-content td h2, .main-content td h3, .main-content td h4, .main-content td h5, .main-content td h6 { margin: 0; padding: 0.5em 0;  }


/* Owl */
/*.owl-carousel-home-banner .carousels-controls { position: relative; background: rgba(0, 0, 0, 0.25); } modify this for mobile carousel*/
.owl-carousel-home-banner .carousels-controls { position: relative; background: rgba(0, 0, 0, 0.25); }
.owl-carousel .owl-controls { left: auto; display: block; position: absolute; bottom: 10px; left: 0; width: 100%; text-align: center; }
#multiple-banners-1 .owl-controls { bottom: -30px; }
.owl-buttons { display: none !important; }

/*.owl-item .h1-wrapper { opacity: 0; }
.owl-item .txt-wrapper { opacity: 0; }*/
.owlCurrent .h1-wrapper { animation-name: fadeInFromLeft; animation-duration: 5s; animation-iteration-count: 1; font-family: "DIN Mittelschrift"; }
.owlCurrent .txt-wrapper { animation-name: fadeInFromRight; animation-duration: 5s; animation-iteration-count: 1; font-family: "DIN Mittelschrift"; }

.owl-carousel .txt-wrapper { font-size: 24px; }

.owl-wrapper-xxx .item { float: left; margin: 0 10px 0 0; }

body .region-boxes-carousel h2::after { color: #FFF !important; }
.region-boxes-carousel h2 a { color: #FFF !important; }


.dropdown > span { white-space: pre; }


.footer ul { list-style: none; margin: 0; padding: 0; }
.footer .list-links li { padding: 5px 0; }
.footer-middle li { padding: 5px 0; }
/*#home-banner .banner-gradient { display: none; }*/

.page-header { padding: 20px 0; margin: 0; }

body .region { padding-top: 20px; padding-bottom: 20px; }
/*@media (max-width: 1024px) { 	body .region { padding-top: 0px; padding-bottom: 0px; } }*/
body .region-bg-gradient { background: #FFF; }
body .region-bg-gradient-top { background: #FFF; }

.BoG { text-align: center; padding: 0 0 40px 0; }

#annualReports img { max-width: 100%; /*box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5);*/ border: 2px solid #CCC; transition: all 1s; }
#annualReports a:hover img { border-color: #09F; transition: all 0.2s; }

#multiple-banners-1 .box-with-border { outline: 0; box-shadow: none; background: #F2F2F2; }
#multiple-banners-1 .wrap-img { height: 174px; overflow: hidden; }

.breadcrumb { background: transparent !important; font-size: 14px; }

/*	Board of guardians page		*/
.guardian { cursor: pointer; }
.guardian img { max-width: 100%;  }
.guardianName { font-size: 18px; font-weight: bold; color: #000; }
.guardianTitle { font-size: 15px; font-weight: bold; color: #777; }
.active .guardianTitle { color: #000; }
.guardianBio { display: none; }
.bioText { height: 0px; opacity: 0; transition: all 0.5s; overflow: hidden; padding: 10px 15px; text-align: justify; }
.bioText.show { min-height: 200px; opacity: 1; transition: all 0.5s; padding: 20px 15px; }

.guardian { transform: scale(0.8); transition: all 0.75s ease-out; }
.guardian.active { transform: none; }

@media screen and (max-width: 768px)
{
	.guardian { clear: both; padding: 0 0 20px 0; transform: none !important; }
	.guardian img { max-width: 200px; }
	.guardianPhoto { float: left; padding: 0 10px 10px 0; }
	.guardianBio { display: block; }
	.bioText, .bioText.show { display: none !important; min-height: 0 !important; padding: 0 !important; }
}

@media screen and (min-width: 1025px)
{
	.guardianPhoto img {
		filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */	 
		filter: grayscale(100%);
		-webkit-filter: grayscale(100%);
		filter: gray; /* IE 6-9 */
	}
	.guardianPhoto img:hover, .guardian.active .guardianPhoto img {
		filter: unset;
		-webkit-filter: unset;
	}
}

.filterTitleX { padding: 10px 0; font-size: 24px; font-weight: bold; }

/*																			*/
/*																			*/
/*																			*/

#wrapperwide {padding: 50px 0; background-image: url(../images/bg4.jpg); background-position: 0 -200px; background-size: cover; margin: 0; color: #FFF; }
#wrapper { margin: 0 auto; }

#factsWide {padding: 50px 0; background: #FFF; margin: 0; color: #000; }
#facts { margin: 0 auto; }

#slideshowheading { padding: 0 10px 30px 10px; }
#slideshowheading h4 { color: #666; }
.heading { font: bold 72px arial; animation-name: fadeInFromLeft; animation-duration: 5s; animation-iteration-count: infinite; }
.subheading { font: bold 32px arial; animation-name: fadeInFromRight; animation-duration: 5s; animation-iteration-count: infinite; }

.heading2 { font: bold 36px Tahoma, helvetica, arial, sans-serif;  padding: 0 10px; text-align: center; }
.subheading2 { font: 24px Tahoma, helvetica, arial, sans-serif; padding: 10px 10px 10px 10px; text-align: center; }

.cols3 { display: table; width: 100%; table-layout: fixed; padding: 0 0 50px 0; }
.col3 { display: table-cell; width: 33.33%; vertical-align: top; }

#facts .col3 { padding: 10px; font-family: Tahoma, helvetica, arial, sans-serif; }
#facts .cols3 { padding: 0; }
.col3pad { padding: 10px; background: #f2f2f2; min-height: 120px; /*transition: all 0.5s ease-out;*/ }
/*.col3pad:hover { background: #124b69; color: #FFF; transition: all 0.5s ease-out; }*/

#slideshow { /*height: 300px; overflow: hidden;*/ cursor: pointer; }
.slide { width: 100%; height: 300px; }
#slide02 { display: none; }
#slideshow:hover #slide01 { display: none; }
#slideshow:hover #slide02 { display: block; animation-name: fadeIn; animation-duration: 0.5s; animation-iteration-count: 1; }

@keyframes fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}

@keyframes fadeInFromLeft {
	0% { transform: translateX(-100px); opacity: 0; }
	20% { transform: translateX(0px); opacity: 1; }
	80% { transform: translateX(0px); opacity: 1; }
	100% { transform: translateX(0px); opacity: 1; }
}

@keyframes fadeInFromRight {
	0% { transform: translateX(100px); opacity: 0; }
	10% { transform: translateX(100px); opacity: 0; }
	30% { transform: translateX(0px); opacity: 1; }
	80% { transform: translateX(0px); opacity: 1; }
	100% { transform: translateX(0px); opacity: 1; }
}

/*				Form messages				*/
.msg-error { padding: 10px 20px; background: #800; color: #FFF; margin: 0 0 20px 0; }
.msg-success { padding: 10px 20px; background: #124b69; color: #FFF; margin: 0 0 20px 0; }
.msg-warn { padding: 10px 20px; background: #C60; color: #FFF; margin: 0 0 20px 0; }
#formResult { padding-bottom: 50px; }

/*			Sticky Footer			*/
.footer-sticky-bottom { position: fixed; bottom: 0; left: 0; right: 0; }

/*				Accordion						*/
.customAccordionItemHeading h4 { line-height: 40px; margin: 2px 0; }
.customAccordionItem > .customAccordionItemHeading { background-color: #DDD; color: #000; }
.customAccordionItem > .customAccordionItemHeading h4 a { background-color: transparent; display: block; position: relative; background-image: none; font-weight: bold; padding-left: 40px; color: #000; }
.customAccordionItem > .customAccordionItemHeading h4 a::before { content: "+"; position: absolute; top: 0px; left: 10px; color: #AAA; font-weight: bold; font-size: 24px; font-familly: Arial, Helvetica, sans-serif; transition: all 0.5 ease-out; }
.customAccordionItem > .customAccordionItemHeading h4 a:hover::before { color: #000; transition: all 0.5 ease-out; }
.customAccordionItem > .customAccordionItemHeading h4 a.open::before { content: "-"; }
.customAccordionItemContent {  opacity: 0; transition: all 0.1s ease-out;height: 0; display: none !important;}
.customAccordionItemContent.show { height:auto; max-height: 2000px; opacity: 1; transition: all 0.5s ease-out; display: block !important;}

/*					News room					*/
.panel-title-x .icon-open-close { display: none; }

@media (max-width: 1024px)
{
	.customAccordionItemContent { transition: none; }
	.customAccordionItemContent.show { transition: none; }
}

/*																			*/
/*						Print													*/
/*																			*/

@media print and ( min-width: 1in ) {
	#slideshowwide, #wrapperwide, #factsWide, .footer { display: none !important; }
	/*.wrap-img img { opacity: 0;  }*/
	.box-large .wrap-img::after { display: none; }

	/*	Flipper	*/
	
	.item { width: 100% !important; display: block !important; float: none !important; max-width: none !important; }
	.flip-container { width: 100% !important; display: block !important; max-width: none !important; }
	.flipper { display: table !important; width: 100% !important; table-layout: fixed; max-width: none !important; }
	.front, .back { transform: none !important; display: table-cell !important; width: 50% !important; position: relative !important; vertical-align: top !important; max-width: none !important; }
	.txt { padding: 0 1em !important; }
}

/*.front, .back { transform: none !important; }*/

/*																			*/
/*																			*/
/*																			*/

/* Tiny-jQuery-Youtube-Vimeo-Video-Lightbox */
#slvj-window { width: 100%; min-height: 100%; z-index: 30; background: rgba(0, 0, 0, 0.8); position: fixed; top: 0; left: 0; z-index: 1000000; }
#slvj-window, #slvj-window * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#slvj-background-close { width: 100%; min-height: 100%; z-index: 31; position: fixed; top: 0; left: 0; }
#slvj-back-lightbox { width: 854px; height: 480px; margin: auto; z-index: 32; }
.slvj-lightbox { position: relative; width: 100%; height: 100%; padding: 0; margin: 0; background-color: #FAFBFD; z-index: 53; }
#slvj-close-icon { width: 50px; height: 50px; position: absolute; top: 0px; right: -50px; z-index: 551; text-align: center; color: #AAA; background: #000; }
#slvj-close-icon::after { content: "\e014"; font: 25px 'Glyphicons Halflings'; line-height: 50px; } 
#slvj-close-icon:hover::after { color: #FAFBFD; } 
#slvj-close-icon:hover { cursor: pointer; }
.slvj-link-lightbox img { max-width: 100%; }

.slvj-link-lightbox::after { content: "\e072"; font-family: 'Glyphicons Halflings'; font-size: 72px; color: rgba(0, 0, 0, 0.5); position: absolute; top: 50%; left: 50%; transition: all 0.8s ease-out; transform: translateX(-50%) translateY(-50%); }
.slvj-link-lightbox:hover::after { color: #000; transition: all 0.25s ease-out; transform: translateX(-45%) translateY(-50%);}

/*																			*/
/*																			*/
/*																			*/

/* * Core Owl Carousel CSS File * v1.3.2 */
/* clearfix */
.owl-carousel .owl-wrapper:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
/* display none until init */
.owl-carousel { display: none; position: relative; width: 100%; -ms-touch-action: pan-y; }
.owl-carousel .owl-wrapper { display: none; position: relative; -webkit-transform: translate3d(0px, 0px, 0px); }
.owl-carousel .owl-wrapper-outer { overflow: hidden; position: relative; width: 100%; }
.owl-carousel .owl-wrapper-outer.autoHeight { -webkit-transition: height 500ms ease-in-out; -moz-transition: height 500ms ease-in-out; -ms-transition: height 500ms ease-in-out; -o-transition: height 500ms ease-in-out; transition: height 500ms ease-in-out; }
.owl-carousel .owl-item { float: left; }
.owl-controls .owl-page, .owl-controls .owl-buttons div { cursor: pointer; }
.owl-controls { -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
/* mouse grab icon */
.grabbing { cursor:url(grabbing.png) 8 8, move; }
/* fix */
.owl-carousel .owl-wrapper, .owl-carousel .owl-item { -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -webkit-transform: translate3d(0,0,0); -moz-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); }

/* * Owl Carousel CSS3 Transitions * v1.3.2 */
.owl-origin { -webkit-perspective: 1200px; -webkit-perspective-origin-x : 50%; -webkit-perspective-origin-y : 50%; -moz-perspective : 1200px; -moz-perspective-origin-x : 50%; -moz-perspective-origin-y : 50%; perspective : 1200px; }
/* fade */
.owl-fade-out { z-index: 10; -webkit-animation: fadeOut .7s both ease; -moz-animation: fadeOut .7s both ease; animation: fadeOut .7s both ease; }
.owl-fade-in { -webkit-animation: fadeIn .7s both ease; -moz-animation: fadeIn .7s both ease; animation: fadeIn .7s both ease; }
/* backSlide */
.owl-backSlide-out { -webkit-animation: backSlideOut 1s both ease; -moz-animation: backSlideOut 1s both ease; animation: backSlideOut 1s both ease; }
.owl-backSlide-in { -webkit-animation: backSlideIn 1s both ease; -moz-animation: backSlideIn 1s both ease; animation: backSlideIn 1s both ease; }
/* goDown */
.owl-goDown-out { -webkit-animation: scaleToFade .7s ease both; -moz-animation: scaleToFade .7s ease both; animation: scaleToFade .7s ease both; }
.owl-goDown-in { -webkit-animation: goDown .6s ease both; -moz-animation: goDown .6s ease both; animation: goDown .6s ease both; }
/* scaleUp */
.owl-fadeUp-in { -webkit-animation: scaleUpFrom .5s ease both; -moz-animation: scaleUpFrom .5s ease both; animation: scaleUpFrom .5s ease both; }
.owl-fadeUp-out { -webkit-animation: scaleUpTo .5s ease both; -moz-animation: scaleUpTo .5s ease both; animation: scaleUpTo .5s ease both; }
/* Keyframes */
/*empty*/
@-webkit-keyframes empty { 0% { opacity: 1}}
@-moz-keyframes empty { 0% { opacity: 1}}
@keyframes empty { 0% { opacity: 1}}
@-webkit-keyframes fadeIn { 0% { opacity:0; }
100% { opacity:1; }}
@-moz-keyframes fadeIn { 0% { opacity:0; }
100% { opacity:1; }}
@keyframes fadeIn { 0% { opacity:0; }
100% { opacity:1; }}
@-webkit-keyframes fadeOut { 0% { opacity:1; }
100% { opacity:0; }}
@-moz-keyframes fadeOut { 0% { opacity:1; }
100% { opacity:0; }}
@keyframes fadeOut { 0% { opacity:1; }
100% { opacity:0; }}
@-webkit-keyframes backSlideOut { 25% { opacity: .5; -webkit-transform: translateZ(-500px); }
75% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
100% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }}
@-moz-keyframes backSlideOut { 25% { opacity: .5; -moz-transform: translateZ(-500px); }
75% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
100% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }}
@keyframes backSlideOut { 25% { opacity: .5; transform: translateZ(-500px); }
75% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
100% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }}
@-webkit-keyframes backSlideIn { 0%, 25% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(200%); }
75% { opacity: .5; -webkit-transform: translateZ(-500px); }
100% { opacity: 1; -webkit-transform: translateZ(0) translateX(0); }}
@-moz-keyframes backSlideIn { 0%, 25% { opacity: .5; -moz-transform: translateZ(-500px) translateX(200%); }
75% { opacity: .5; -moz-transform: translateZ(-500px); }
100% { opacity: 1; -moz-transform: translateZ(0) translateX(0); }}
@keyframes backSlideIn { 0%, 25% { opacity: .5; transform: translateZ(-500px) translateX(200%); }
75% { opacity: .5; transform: translateZ(-500px); }
100% { opacity: 1; transform: translateZ(0) translateX(0); }}
@-webkit-keyframes scaleToFade { to { opacity: 0; -webkit-transform: scale(.8); }}
@-moz-keyframes scaleToFade { to { opacity: 0; -moz-transform: scale(.8); }}
@keyframes scaleToFade { to { opacity: 0; transform: scale(.8); }}
@-webkit-keyframes goDown { from { -webkit-transform: translateY(-100%); }}
@-moz-keyframes goDown { from { -moz-transform: translateY(-100%); }}
@keyframes goDown { from { transform: translateY(-100%); }}
@-webkit-keyframes scaleUpFrom { from { opacity: 0; -webkit-transform: scale(1.5); }}
@-moz-keyframes scaleUpFrom { from { opacity: 0; -moz-transform: scale(1.5); }}
@keyframes scaleUpFrom { from { opacity: 0; transform: scale(1.5); }}
@-webkit-keyframes scaleUpTo { to { opacity: 0; -webkit-transform: scale(1.5); }}
@-moz-keyframes scaleUpTo { to { opacity: 0; -moz-transform: scale(1.5); }}
@keyframes scaleUpTo { to { opacity: 0; transform: scale(1.5); }}

.icon-gototop::after { content: "\e260"; display: block; font-family: 'Glyphicons Halflings'; font-size: 20px; position: absolute; top: 7px; left: 10px; color: #FFF; }

/*				SimplBox				*/
#simplbox { z-index: 1000000; /*ms-touch-action: none; touch-action: none;*/ box-shadow: 0 0 20px rgba(0, 0, 0, 0.75); }


body .region-boxes-carousel h2:after { background-image: url(../image/icon-right-arrow.png) !important; }

@media print {
.container.bioText.show
{
display:none !important;
}
.guardian {
    transform: scale(1);
    Position:relative;
	float:left;
	margin-top:40px;
	page-break-inside:avoid; page-break-after:auto
}
.guardian.active {
     transform: scale(1);
}
.guardianPhoto {
    float: left;
    margin-right: 20px;
    width: 25%;
}
.guardianName {
    font-size: 18px;
    font-weight: bold;
    color: #000;
    float: left;
	Width:70%;
}
.guardianBio {
    display: block;
	float:left;
	width:70%;
}
@media (min-width: 992px)
{
.col-md-3 {
    width: 100%;
	clear:both;
	margin-bottom:20px;
	page-break-inside:avoid; page-break-after:auto
}
}
}
/*Added for accordian */
.container.accordion-content {
    margin-bottom: 30px;
}

.customAccordionItemContent.show.collapse.in p{ padding-bottom:20px !important;}
div#Warning {
    color: red;
}

@media (max-width: 768px)
{ 
.col-md-6.videobox {
    height: 100%;
    Height: 350px;
    padding-right: 15px;
}
.slvj-link-lightbox img {
    max-width: 100%;
    height: 100%;
    margin-left: 0px;
	height: 330px;
margin-left: 0px;
margin-top: 20px;
}
}
@media (min-width: 768px)
{
.col-md-6.videobox {
      padding-right: 0px;
    margin: 0px;
    height: 100%;
	Height:350px;
	overflow:hidden;
}
.slvj-link-lightbox img {
    max-width: 100%;
	height:350px;
	margin:0px;
}
}